prefix=/opt/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtCore
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header separate_debug_info mmx 3dnow sse sse2 dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib moc thread shared dll
moc_location=/opt/qt4/bin/moc
uic_location=/opt/qt4/bin/uic

Name: Qtcore
Description: Qtcore Library
Version: 4.3.4
Libs: -L${libdir} -lQtCore -L/opt/qt4/lib  -lz -lm -pthread -lgthread-2.0 -lrt -lglib-2.0 -lpthread -ldl  
Cflags: -DQT_SHARED -I/opt/qt4/include -I${includedir}

